## handy 0.5.0-1

=== debian/changelog ===
handy (0.5.0-1) stable; urgency=low

  * Initial version


 -- Arno Dekker <adekker@gmail.com>  Fri, 13 Apr 2012 23:43:18 +0000
