=== debian/control ===
Source: handy
Section: user/games
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 4.0.0), zlib1g-dev, libsdl1.2-dev, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libsdl-ttf2.0-0, libsdl1.2 (>= 1.2.10-1), libstdc++6 (>= 4.2.1), libxml2 (>= 2.6.32), zlib1g (>= 1:1.2.1)
Standards-Version: 3.7.2

Package: handy
XB-Maemo-Display-Name: Handy/SDL
Architecture: armel
Depends: libglib2.0-0, libsdl1.2, libpulse0, zlib1g, libsm6, libxext6, libexpat1, libasound2, libxau6, libfreetype6, libgdbm3
Suggests: handy-gui
Description: Handy/SDL is an Atari Lynx emulator
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9wEDBABL7iSwOQAABF4SURBVHja
 7ZpbjGVXcYa/Wmvt27l09/T09Nw8tufmmbEHY4NiMMSYEEIMgRBFECIUyEOSB0IiFEV5ykV5SFCC
 pUg88BAFRRGICEKCggIBpCTGBJAwV2MPtsfjsedij+fSM305fc7Ze6+1Kg9rd88AgfAURUr/rdNH
 vfv03ruq/qr6q3bDFrawhS1sYQtb2MIWtrCFLWxhC1v4/wb5X73agiv29xdmm2Jm2LdNf5r3mHeZ
 SmG1aevokSghxiwvY1HlgRC9FYlNqH09mTbnr7xQr55ZnQD6m3/w6/2LF0dHB/2ZubYN81nmrk7q
 0Vmiv/jPf/ep1R+89Jvf/g4+88lP/M8OeMu7f5V/+cjHv+/YK95w/3Fr3XFn7EGEWxC7w4opsdoj
 6Pip7554LM/cnCDz1mVz1phZ6+w2l2UzUeOAWFcZjjy3zGc1z48yDiwWhNYjzjKVnGkTOTqvXFxt
 mRn0OTsyIAYDiAgxRqJGBIhAf3aOXTfd3Fkh6TMoofWE4NEYQtvUK22MS76Znirz4nc+9ZGPn/6J
 GPDaN7/hz6wr3z2dTB3W7LbGYEQQY1AixlgMgnGW5599jvHKGtZlKqgYa7HWYKzFOIsY4b49DUfm
 ar54ruKO3cItvSl/e6LPO+7wvDCy7J11fOZk5IFbpyz2hSeuWL6yNId1FgCNiqAQIaqigI+BA0eP
 sXxthcl4DMZiiJRlSV17Tnz7O7jMcei2Q7gy17wowqHD++aXV66tffjBv/lRDjjPG9/+nlfXtf9y
 61FBRKxgjEEkRUIBI4K1ltC2nHrsBMcXS4oSvvuikhU5LnOIEcQIRMgkUplIo0LUdL4IiDFYa1FV
 UDDGghisBXEZ1lmyvKAoC+rxGI0B1ZicoJHB3DZGqxOeeeoper0e+27dy7RpOXrHXTz8hS/QTqfM
 75glhsD+43finH76E3/90V/6sQx4zZt+7lSvN3tgvD4SsRYFrBWMsZtOMF2ELzx3jvXlFVQUYxx7
 bt7L4duOcP7sc8QQQEBDYkwbWtQHohrQBrAIjjw3GJeTOcGVPcqqpNfrUZU9esMBMzNDvAaePHGC
 laXLBO/RqEQNtCFw6LZjfO2rj9AvMprJmKvLy7zq9a/n6tIyC/PzfPWLDyMi3Hr0MDOzc+zY2bt7
 W3/uOx/40w/8sAN+9q0//yuQfaJpGoxzncEGEcFag6qAFQrrsNbx3Ue+js0cRhWbF7zqvnt52T33
 cPbZ0ylNrEmOsyalDGCtTU50WTq/AcFgjQERlMSGSMCIQUjHTj/zDKdPncSIYUcZmU4bro4Di/tu
 JdqMF888j6AMZgbMLSwgLkMAlzl86xmP10FR0elXPvHhj9333zLg1Q/8zIuDanZxUk/F2JS/QJcC
 ibrWWjLnWL16ledOnsJK5NBin+Kmo+zaexOHDu/HGEkXJBUn06XOjRdN55b0ZZKRYky6ngjWWKDL
 d98yHq3zpYe+xNzcDDJdpmlapBwSXcEtBw9DgBAjddtgjaFtPd63OOtomgZEsHnGaOUqt96853Bx
 69ypB3/rT3AbN/XGt735l9en7c42eKwzoN2NSoqOGEOWZQTvCapcWbrGrj17aULDkhh2IVRlRYyB
 a9dWmEzWMWIwRjBi0C7nBdksqKZzqhrBGkFIx5DENMMGIyL9Xh8fA9blmP4C5y6fYfziOfbdfAuh
 abm6dA0fA9u3b2dtbQ0RoaoqxuMxRVmyvr6OsYbMlVy5svR7f//nf/Ve4LoDppP6j8u80rr1IqIY
 MdiuilvjyDIHCEWvomlbJqMREjzbdmynV5aE0LJt+yy+aSmKguHMENBkhHQFURObkMQAkesv07FN
 sCCaWKEASjOpsRh6ZQ/ftgwGfQTDcHae8bSmrqeUvQofPNNpjenSTIzZZJoGxftAXpTU07V3Ae8F
 sB/84AdZ2L/9lqUra3+R56UokDnLdDxhvLpOPZ4ymBliEDKX4b2nqT3teJ3R+piqXzEdj1ncsYNd
 u3anCq8RY1PaIKCbmZZ+TmlhuiOCGFInIPXyhPQeYyB4jzOWCy+8yKSesrgwz3Y7YtYGGuNwZa+r
 T4ZmMmFleRXftgyHMzx//nkWtu/gwoULzMzO4IxlfX1cvO5N9//TK+6655J53/vex7VLq+80NiNq
 xDrD1aVrXDz3IhfOvYBvWspehViLDxERQz2dsL6+zl17B+RrV8jLktZHnHPJBO2MUEWjYtBkqIBR
 EIXrH1EIqddrSC8iEKU7FgkhEjRSVDmCYa32nF0VLkxzYnQE35JZgzMWX7cUWcb8tm2sr61RliU+
 tKnnuNRyRSxry6Nf+NCHPoQBqCfNW/KyUBByl6ExUvVLnDVMxhOefvwJTj72OLmBGCP1eIIqnFzy
 nF8LFHlBjMnwKNIZHpN6i5EYU99OBV5RVTQEYojJyM74GCOgm1GPIaSWF9LPRV7hY8vMcEDTBsTl
 RFXaEBFrMUGJKC5z5EVB8IHFHYtMJmMWFxfTdTSSZ7nWdX3/Zg1oiPdW1nL+mTMsL1+jKkqKIicv
 CpppzXg0Ii9LEEtUT9t6RKGsSsp+hXUW5xyqigFUIHb5n2gcsWJRjakeSKr0aHJG6OQuqumPO3lL
 59RUBxVrDM5kTMYto9GEOw8d4Zmnn4YAmc2oQ401lqIzPsSA957Qemo/JQsleZaTZZmsr49eBmB+
 7Tfeedj7QNs0OCP0ygpnHW3T4mMAoChLbj2wn9C2xBg7vR3w4xq/uoyogUiSq2LRmKKdZKtuOkGV
 xIwQU5RDuIEl6eW9p/UtIXjCDcdDCESNZFnGzKDkNXffxvPPnmT74mIq0Dco1TzLcc5RTxuqomI8
 njAYzhB8S9CAyxwa2AngVkajO0GYrI9YvrxENJaZ2QHaKjZG2tCQZYbxeJ1qbpByVKHqVcwNSqJv
 WRut0ev3iSFgXKreqQ4oqp2YUkXkRjWQimAIYbMTbNYOkqM2ZEoMEUXxbaCqeojkPH1hheH8drIs
 w1iHM5YgBtsxyRhDCIEQIsN+nyrPE6PEkFmH94Hf/v337HbT9ektEiN5VjK/c0dSelnB5YuXmZmb
 ZcdNe6h6iVIWcMagKG3jubo+IZAzzNs0pUVFYmSjlW/SOXlh00DtqL/B+hux0Q1SB4zJAQoSI9PJ
 lOG2WcqiwLeefQcPs3TxIlWep/QzSYv4xmP6BlB8aGk7+byyusLctnlELCFGpo3f5XwI8zEo+UzJ
 XLaT9dUVzp8+S1PXlL0KDQHfpjEUTQJJVen3++hGUWw9kURVo+nCGxHULho3Gr/xvhF1keuK83oL
 7Pq3psIoYpjWE26ePYAijCYTBoMesdmGCp1KdVQ9Q5YXRFWGgwFGhKZpEGOYGc5ircNYm9Izsuhi
 iBVA9Er0LVVVsnPfXspeQX8wJM8LQvAppBLThZwl1JFrl65QVCV5pfjWo6S837j5ze8dAzYQY8AY
 S4whmarJERudRDbEUycdvA9kouR5Tn84YNYEXnPXMU584xHueMW9rKys0usPqOtpqk1tQ9XvMz83
 T6uRffv20dQNRlKrFFWIEYmxclGVEFNjVpQsL5jf2esGEqXxbYqIEeppDcaSFQW2mXDfzRnjRlE3
 ZdK2GONYW10hhG6QMWA6IWTF3OAcrqvATiLHmASCbqhFFGcsGIvDIsawa/dego+MnKVY3MfdC3vx
 PuKyjNxZqnKWECO+bQneQ7/EtRHvG/I8x2aOGJSgIaWhgBOkTZFIVAw+9V4jBhUSBSXdpKogCr1e
 xennznJ5JUnNInfsm23pVX3WVq4lrY9BfcB3JrexIYS4uUtwznX5rSiJPdrdB6rEkByxIZ1bH9h/
 4GDS9i6JtqDKaLpMv6r41D98kjvuvIP9Bw6R5TnGOowPeDzWCuvjMZnLyQvH6uoKRsDA2KG6Erzv
 crwrP1EJkqqzWptoHBS1yZhqMEgtSTKMKjEoly9f5Tvf+Dqtb69T2VisM+RZQVEUZJnDGEPTeoxt
 ASHPMkAIMWAwaExqMwkmg6qhqvrsnF8AAzt37aaeTGh9i4aIRLh8+SLD4ZCFHbt46d138/nPfBYf
 WvYfPAQqmKIE6QIYI9PJBJvG9RecM1zUzR6tYNP2J25UaiOI2M5BKTqZy6l6vZRH3bQYvOexE08g
 BqxJCxNrbNoLmLQ+MyZJo117dpM5y/79BxiPp0ymNaurq/SqHlVZ0Ov3qXoV/f6QmblZZua3cdOe
 m2ialosXL7G6cpV6PAZjyK4uc/7seXKXcenSJZ566kkW5newMlrmyuUlvvW1r3HLgf3s3LmbwcyQ
 iGV9PMYYw9xw7qzJnTsv8brBoZOusrGM1OtCRrpZ3YfA7NwcqoLGSOgibsRCF7XEgiR4Nqp+CIG8
 LDj+kpdw5MhR+v0BR44coer3uo6p3cbJ4qwjL3N6gyGHDx/mlcdv56eO38Hs/HZ6/QFlv0dRlKgo
 1lnOPneGc8+e5puPfJ3Pf+6z7Nq9k3NnzpCVBYt79vCmt/4i//65L7C8vMxkPCUvHA++/8FV57Ls
 abFCM62x1iAKkYjQTXMkJ1gRogIx1YTe3BxXLl0hszZtcxQgdisOOhqD6cZeQ5r9fRt4+KEvkWcZ
 eVHgnCMvcoq8wFpHlhfkeUGv16NX9RgMUtSWJ1NqH8iswzlHWfRYurLEcDDk5a98Ba957f2cfvoU
 jz/2OMPBkEF/hqtXrpDlBZcvXuTRR7/D/oP7KfKCEFvNsv73ANxnPv25Z+951b1MxmPmty/QNFNE
 0khrk6hHpRtyYkRVMAZmBkOiRuqmZdrUqb/HQGooNwxAnaqLUYlENHRD00ZrVBCT0sMag3UubZWN
 3dwmuaygKHKyIqOs+gxnBszOzHLLgf0cOXaU0O0BDh+/g8PHjtH6JH7m5uY4+cSTrI/WuHb5Muur
 6xSDIQakLPKvbQ5DReGemaxOD8YQCTEgG+JNAyIWJY2krhM00/Ux15aWmE7HTEbrm0VvQ/qmiS7+
 wLpV6ZbbSLfapuv5YqVj0PXFCEi3EyTdg8RUU0QQa3DO8tWHLf3BkINHj3Dk9tuZ376AtQ5nDb71
 vP6BB7j/da/jyRPf4/FHH+Xw7bfz/AsvUOUZVVX8x6YDysJ9VYM/2DQNbYhoaCFGpjGkUTQGNKQB
 aHVlldCmjS8xMDM77Iab65FNo6+mJQVJQGnUJHhu2DPGEDt91CnGrvpvLGPpUmjjwYezGcZassxi
 BNZGa/h2ynNPP8WZU08h3eJWFcRanE1DUX92yNGXvoTV5RH1aJUd+3axsLjtc5sOqHrV54299q7L
 F86zbfs87bShrqd436QxNwZ826IxjTA2zwClbZXJZNLN2fpDik+7XX/UiEndNbVT7bYiIilV6FJF
 UlcRuq2SMYSg3bOgSNu0GGOYCmR5Rq/qoTEyHo8pyxKJqdCqBqyxiGtwUjJebji5fCWxylrtlcWp
 9//RX17ddMBL7nrpP1544dLHiKqT0Yqk9gd5nhFCBDFkRZEEUpYxnUwAyF1GW9c0bYvcuOG54T0p
 4Y2lmGz6SLs0SIVWb9hRm+sLtBtmha5cbM4NIuCcxVqhKkucyzDObI4StkvXmARPl1qiipe18fIf
 bgTJAvznQ18OOxfnV0IbH9goWNJtdejonO4c0EDmjFqTtnqKMq3roKhEVHRjty/JQL0h/zcea+nG
 kc3x+HreXydQNw9IejLQbZNqYCTCNRF51BgzL5DTzRGh9fjWE7v9RgwBYnqSVGQlZS8bW2d+998+
 +9BHv++5wMtf/nK++c1vcuzYwcNR5W0hxJ/WEI9rZI+ibmM+M0YaK3YVkfMh+O/Vdf2Vpm7+9fLS
 0nM3lrvBwMlo5N1g4GxosHlW2BC9iIhFrahGiSaq9wRR7yVG1KIhoDFo7Jqt77j/Y7F9YX4hz/M7
 XZYdlqj7QoyLmbNlVA0gV52RS8aa08OZ2W99+9uPPvNjT7Zz584f9Svzf/kZ//z8/NY/OmxhC1vY
 wha2sIUtbGELW9jCFrawhZ8Y/wXFo5xgd9g1eQAAAABJRU5ErkJggg==
